body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    height: 110px;
    color: white;
    overflow: hidden;
    display: flex;
    min-height: 110px;
    z-index: 10;
    justify-content: center;
}

.header-logo {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-logo>img {
    width: 64pt;
    height: 64pt;
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -webkit-crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: pixelated;
}

.title-menue>h1 {
    margin-bottom: 0;
}

@media only screen and (max-width: 450px) {
    .header-logo>img {
        width: 42pt;
        height: 42pt;
    }
    .title-menue>h1 {
        font-size: 17pt;
    }
}

@media only screen and (min-width: 620px) {
    .title-menue>h1 {
        font-size: 32pt;
    }
}

/* @media only screen and (min-width: 1280px) {
    .title-menue>h1 {
        font-size: 40pt;
        display: inline-block;
    }
    .title-menue>nav {
        font-size: 24pt;
        display: inline-block;
    }
} */

/* TODO make the header h1 text smaller on mobile */

.title-menue>nav>a {
    color: lightgray;
    font-weight: 600;
}

.title-menue>nav>a:hover {
    color: white;
}

.site-header {
    height: 110px;
    background-color: #164085;
}

footer {
    background: #4A8E54;
    padding: 8pt 5pt;
    nav {
        font-weight: 600;
        a:hover, a:focus {
            color: rgb(201, 201, 201);
        }
    }

    a {
        color: black
    }
}

.footer-content {
    display: flex;
    flex-wrap: wrap;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
    align-items: end;
}


nav>a {
    text-decoration: none;
    color: inherit;
}


html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
}

.content {
    flex: 1 0 auto;
}

.footer {
    flex-shrink: 0;
}

.padding-left {
    padding-left: 5pt;
}

.section {
    padding: 5pt;
}

.center-section {
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding:5pt;
}

@import 'home';
@import 'community';
@import 'get_involved';
@import 'news';